{% extends 'layout.html' %}

{% block body %}
    <h1>Добавить предмет</h1>
<td>
            <form action="/grouper/meth/sub_add/" method="POST">
                <label>Название предмета </label><br>
                <input type="text" name="sub_name"/><br>
                <label>Ветка </label><br>
                <input type="text" name="branch" />
                <br><label>Файл с преподавателями </label><br>
                <input type="text" name="file_prepods"/>
                <p><b>Защищенная группа?:</b><Br>
                <input type="radio" name="secured" value=1> Да<Br>
                <input type="radio" name="secured" value=0> Нет<Br>
                <br><br><input type="submit" value=" Create " name="create">
            </form>
        </td>
{% endblock %}
